#fifa_wc_widget{
	height: auto;
}

#fifa_wc_widget > ul{
	width: 100%;
	display: table;
	background: #e3a600;
}

#fifa_wc_widget > ul > li{
	display: table-cell;
	width: auto;
	text-align: center;
	background: none;
}

#navegacion{
	padding-bottom: 10px;
	padding-top: 5px;
	font-weight: bold;
}

.grupos, .stats, .cuartos, .octavos, .semi{
	font-size: .8em;
	margin: 0 0 0 2em; 
}

.hide{
	display: none;
}

.nav_grupo li{
	display: inline-block;
	background: none;
}

.nav_grupo li a{
	color: white;
	font-weight: bold;
}

.widget-content-block{
	/*width: 100%;*/
}

.widget ul li a, .widget ul li a:hover{
	color: white;
	font-weight: bold;
}

.widget ul li a:hover{
	color: #dbdbdb;
}

.col1, .col2{
	width: 40%;
}

.16 table{
	display: table;
	width: 100%;
}

.16 table .col1{
	width: 30%;
}

.16 table .col2{
	width: 30%;
}

.16 table .col3{
	width: 30%;
}

section#resultados{
	text-align: center;
	margin-top: 10px;
	margin-left: 10px;
}

section#resultados ul{
	width: 100%;
	display: table;
}

section#resultados ul li{
	text-align: center;
	margin: auto;
	background: none;
}